html {
    position: relative;
    min-width: 960px;
    min-height: 768px;
    height: 100%;
}

body{
	background-color: black;	
	font-family: "Arial", Gadget, sans-serif;
}

h1{
	font-size: 16px;
}

#leftmenu{
	width: 142px;
	float:left;
	background-color: #74a23a;
	padding: 5px;
	border-style: solid;
	border-color: #496023;
	border-width: 1px 1px 1px 1px;
}

.grams{
	padding-top: 4px;
	padding-bottom: 4px;
}

#topgrams{
	margin-top: -15px;
}

#maincontent{
	float:left;
	padding: 10px 10px 10px 10px;
	width: 618px;
	background-color: white;
	margin-left: 10px;
	border-width: 1px;
	border-style: solid;
	border-color:#496023;
	min-height: 500px;
}

#mainwrapper{

	margin-left: auto;
    margin-right: auto;
	margin-top: -60px;
	background-color: #ccff99;
	width: 961px;
	
}

#submainwrapper{
	
	background-image:url('../images/leaves.jpg');
	background-repeat: no-repeat;
	width: 960px;
	border-width: 1px;
	border-style: solid;
	border-color:black;
	
}


#themed{
	margin-left: 78px;
	padding-top: 80px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 18px;


}

.first_theme, .next_themes{
	float:left;
}

.next_themes{
	margin-left: 72px;
}



#title{
	
	margin-top: 55px;
	
}

.clearme, .clearme_misc{
	clear:both;
}

.clearme_misc{
	padding-top:30px;	
}


#gorilla_menu{
	background-image:url('../images/gorilla_menu.png');
	background-repeat: no-repeat;
	min-height: 372px;
	min-width: 960px;
	margin-top: -24px;
}


#gora{
	background-image:url('../images/gorilla_menu_small_a.png');
	height: 114px;

}

#gorb{
	background-image:url('../images/gorilla_menu_small_b.png');
	height: 114px;

}


#gorc{
	background-image:url('../images/gorilla_menu_small_c.png');
	height: 114px;

}

#gord{
	background-image:url('../images/gorilla_menu_small_d.png');
	height: 114px;

}

#gore{
	background-image:url('../images/gorilla_menu_small_e.png');
	height: 114px;

}

#menu_items, #menu_items_small{
	float:right;
	padding-right: 100px;
	padding-top: 77px;
	color:white;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;


}

#menu_items_small{
	padding-top: 53px;
}

#bubble_text{
	padding-left: 405px;
	padding-right: 90px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.big_letter{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 40px;
	font-weight:bolder;
	
}

#sub_title_gram{
	padding-left: 245px;
	padding-top: 0px;
}

#soc_med, #soc_med_sml{
	float:left;
	padding-left: 270px;
	padding-top: 78px;
}

#soc_med_sml{
	padding-left: 170px;
	padding-top: 54px;
}

#contact{
	padding-top:0px;
}

.para{
	margin-top: -5px;
}

.tel{
	float:left;
	
}

.book{	
	float:left;
	padding-left: 45px;
}


.info{
	padding: 5px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	background-color: #eee;
	margin-left: 10px;
}

#el_wrap{
	padding-left: 82px;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 960px;
}

.youtube{
	width: 365px;
	height: 240px;
	margin-left: 2px;
	margin-top: 63px;
	padding: 0px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
}


.main_el_a{
	float:left;
	background-image:url('../images/main_element.png');
	background-repeat: no-repeat;
	background-position:left bottom;
	min-height: 320px;
	min-width: 383px;
	padding-right: 40px;
	
	
}

.main_el_ab{
	float:left;
	background-image:url('../images/main_element.png');
	background-repeat: no-repeat;
	background-position:left bottom;
	min-height: 320px;
	min-width: 383px;
	padding-right: 10px;
	
	
}

.main_el_b{
	float:left;
	background-image:url('../images/main_element.png');
	background-repeat: no-repeat;
	background-position:left bottom;
	min-height: 320px;
	min-width: 383px;
	
}

.el_left{
	float:left;
	padding-top: 60px;
	padding-left: 15px;
	max-width: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.el_right{
	float:left;
}

.med_para{
	margin-bottom: 35px;
}

#footer{
	margin-top: 15px;
	width: 771px;
	padding: 15px;
	background-color: #74a23a;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: solid;
	border-color: #496023;
	border-width: 2px 1px 8px 1px;
}


a.main_menu:link{
	text-decoration: none;
	color: white;

}


a.main_menu:active{
	text-decoration: none;
	color: #ffe200;

}


a.main_menu:visited{
	text-decoration: none;
	color: white;

}


a.main_menu:hover{
	text-decoration: none;
	color: #ffe200;
}





a.stdlink:link{
	text-decoration: none;
	color: #ffe200;

}


a.stdlink:active{
	text-decoration: none;
	color: #ffe200;

}


a.stdlink:visited{
	text-decoration: none;
	color: #ffe200;

}


a.stdlink:hover{
	text-decoration: underline;
	color: #ffe200;
}

